# OgreLogManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreLog.h"`
`#include "OgreSingleton.h"`
`#include "OgreString.h"`

Go to the source code of this file.

## Classes

class | Ogre::LogManager
| The log manager handles the creation and retrieval of logs for the application. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09